<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>SearchLineEdit</name>
    <message>
        <source>search</source>
        <translation>སྤྱིའི་་བཤེར་འཚོལ།</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>ཕྱིར་འཐེན(&amp;U)</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>བསྐྱར་སྒྲུབ(&amp;R)</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>གཏུབ་བཏོན།(&amp;T)</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>འདྲ་བཤུས།(&amp;C)</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>སྦྱར་བ།(&amp;P)</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>སུབ།</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>ཡོངས་འདེམས་</translation>
    </message>
</context>
</TS>
